.btn {
  display:inline-block;
  *display:inline;
  padding:0px 0px;
  margin-bottom:0;
  *margin-left:.3em;
  font-size:18px;
  font-family: 'Oswald',sans serif; 
  line-height:24px;
  *line-height:20px;
  color:#8b1d1d;
  text-align:center;
  text-shadow:none;
  vertical-align:middle;
  cursor:pointer;
  background: none;
  background-color:none;
  *background-color:none;
  background-image:none;
  background-repeat:repeat-x;
  border:0px solid #bbb;
  *border:0;
  border-color:none;
  border-bottom-color:none;-webkit-
  border-radius:0px;-moz-
  border-radius:0px;
  border-radius:0px;
  filter:progid:dximagetransform.microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
  filter:progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom:1;-webkit-box-shadow:inset 0 0px 0 rgba(255,255,255,0.2),0 0px 0px rgba(0,0,0,0);
  -moz-box-shadow:none rgba(255,255,255,0.2),0 0px 0px rgba(0,0,0,0.05);
  box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 0px 0px rgba(0,0,0,0.05)
}

.btn:focus,.btn:hover,.btn:active,.btn.active,.btn.disabled,btn[disabled] {
  color:#aaaaaa;
  *border:0;
  border-color:none;
  background: none;
  background-color:none;
  *background-color:none

}

.btn-info {
  color:#8b1d1d;
  text-shadow:none;
  background-color:none;
  *background-color:none;
  background-image:none;
  background-image:none;
  background-image:none;
  background-image:none;
  background-image:none;
  background-repeat:repeat-x;
  border-color:none;
  border-color:none;
  filter:progid:dximagetransform.microsoft.gradient(startColorstr='#ff5bc0de',endColorstr='#ff2f96b4',GradientType=0);
  filter:progid:dximagetransform.microsoft.gradient(enabled=false)
}

.category_desc {
    color: #333333;
    font-size: 18px;
    line-height: 24px;
    margin: 0 auto;
    max-width: 800px;
    padding-bottom: 54px;
    text-align: center;
}

.blockquote {
  font-style: italic;
  margin: 19px 0 18px;
  padding: 0 0 0 150px;
  position: relative;
}
blockquote:before {
  content: '“';
  font: italic 60px/58px Georgia, serif;
  left: 126px;
  position: absolute;
  top: 0;
  color: #8b1d1d;
}
blockquote small {
  display: block;
  line-height: 22px;
  color: #999999;
  text-align: right;
}
blockquote cite {
  color: #8b1d1d;
  display: inline-block;
}

@media (min-width: 1000px)
  .row-fluid {
    margin-left: 10px;
}

.MyNewMenuClass li {
  display: inline;
}


}